#g4b_home {
    background: url(http://showtime.arkansasonline.com/e2/static/nwaonline/images/g4b/home_main_back.jpg) top left no-repeat #ffffff;
    min-height: 461px;
    position: relative;
    width: 920px;
    margin: 12px auto;
    -moz-box-shadow: 0px 0px 12px #bfcfb4;
    -webkit-box-shadow: 0px 0px 12px #bfcfb4;
    box-shadow: 0px 0px 12px #bfcfb4;
}

#g4b_container { display: block; height: 461px; }

#g4b_home .featured_img{
    position: absolute;
    left:432px;
    top: 199px;
}

#g4b_home .featured_blurb{
    position: absolute;
    left: 615px;
    top: 230px;

    width: 235px;
    font-size: 12px;
    color: #FFFFFF;
    line-height: 120%;
}

#g4b_home .featured_blurb h1 { font-size: 20px; font-weight: bold; margin: 0 0 5px; }
#g4b_home .featured_blurb h1 a { color: #ffffff; text-decoration: none; }
#g4b_home .featured_blurb h1 a:hover { text-decoration: underline; }

#g4b_blurb { float: right; margin: 40px 40px 0 0; }
#g4b_blurb a { width: 492px; height: 136px; text-indent: -9999px; background: url(http://showtime.arkansasonline.com/e2/static/arkansasonline/images/g4b/main_blurb.png) top left no-repeat; display: block; }

/* READ MORE */
#g4bReadMore { position: absolute; top: 373px; left: 727px; }
#g4bReadMore a { height: 22px; width: 106px; text-indent: -9999px; display: block; }

/* CHAPTERS */
#g4b_home .chapter_wrapper ul { margin: 0; padding: 0; list-style: none; }
#g4b_home .chapter_wrapper ul li a { font-size: 18px; color: #ffffff; font-weight: normal; text-shadow: 0 3px 5px #555555; font-family: Times Ten, Times New Roman, Times, serif; padding: 0 0 0 12px; line-height: 40px; text-decoration: none; }
#g4b_home .chapter_wrapper ul li a:hover span { text-decoration: underline; }
#g4b_home .chapter_wrapper ul li a span { position: absolute; margin: 0 0 0 20px; }
#g4b_home .chapter_wrapper .chapter{ float: left; height: 40px; width: 459px; }
#g4b_home .chapter_wrapper ul li.left { background: url(http://showtime.arkansasonline.com/e2/static/nwaonline/images/g4b/chapter_label_lg_left.png) top left no-repeat #e2daad; width: 461px; }
#g4b_home .chapter_wrapper ul li.right { background: url(http://showtime.arkansasonline.com/e2/static/nwaonline/images/g4b/chapter_label_lg_right.png) top left no-repeat #e2daad; }
#g4b_home .chapter_wrapper .chapter_seperator{ float: left; height: 40px; width: 2px; background: url(http://showtime.arkansasonline.com/e2/static/nwaonline/images/g4b/chapter_separator.jpg); }


/* EDITORS NOTE */
#g4b_editor_note { margin: 0 0 20px; }
#g4b_editor_note p { font-size: 14px; color: #333333; line-height: 20px; }


/* INLINES */
.g4b_inline_wrapper { float: left; width: 194px; margin: 20px 10px 0 0; } 
.g4b_inline_wrapper .inline_item { background: #C9D9A0; margin: 0 0 15px; padding: 4px; font-size: 14px; line-height: 16px; }


/* STORY CONTENT */
body.story_detail #main { width: 695px; }
body.story_detail #main h2 { color: #555555; font-size: 16px; line-height: 18px; margin: 0 0 5px; }
body.story_detail #main p.byline { font-size: 12px; line-height: 14px; margin: 0 0 5px; }
.headline_chapter_icon { float: right; }
#story_content_text { float: left; width: 490px; }
#story_content_text p { font-size: 14px; line-height: 130%; margin: 0 0 10px; }

ul.share_buttons { background: #C9D9A0; height: 20px; margin: 20px 0; padding: 5px 10px; }

#rightRail { float: right; padding: 20px 0 40px; width: 215px; background: url(../images/g4b/right_rail_bg.png) top left repeat-y; }
#rightRail p { font-size: 12px; line-height: 18px; color: #333333; margin: 10px 0 10px 10px; }

h1.story_headline { color: #8DA551; font-family: Times, serif; font-size: 32px; font-weight: 400; }
h1.story_headline a { color: #8DA551; text-decoration: none; }
/* COMMENTS
-----------------------*/
#comments h3 { font-size: 20px; line-height: 20px; color: #333333; padding: 5px 0 0 0; border-top: 1px solid #cccccc; }
#comments p { font-size: 13px; line-height: 130%; margin: 0 0 14px 0; color: #111111; }
#comments p.user_rules { font-size: 12px; line-height: 130%; }
#comments .comment_text p.author { margin: 0; }
#comments .avatar a img { margin: 0 5px 10px 0; float: left; height: 50px; width: 50px; }
#comments .avatar span { display: block; font-size: 12px; line-height: 16px; color: #333333; }
#comments .avatar span a { text-decoration: none; }
#comments .avatar span a:hover { text-decoration: underline; }
#comments .comment_textarea { clear: both; width: 413px; margin: 0 0 10px; }
#comments .comment_textarea textarea { width: 292px; border: 1px solid #cccccc; padding: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #333333; }
#comments .comment_list .odd, #comments .comment_list .even { padding: 5px; margin: 0 0 10px; }
#comments .comment_list .odd { background: #eeeeee; }

#raightRail {  }
body.g4b #rightRail .right_chapters { margin: 20px 0 0 0; text-align: left; }
body.g4b #rightRail .right_chapters ul { margin: 0; list-style: none; padding: 0; }
body.g4b #rightRail .right_chapters ul li { background: url(http://showtime.arkansasonline.com/e2/static/nwaonline/images/g4b/chapter_label_sm.png) top left repeat-y #e2daad; width: 215px; margin: 0 0 5px 0; }
body.g4b #rightRail .right_chapters ul li a { font-size: 12px; color: #ffffff; font-weight: normal; text-shadow: 0 3px 5px #555555; font-family: Times Ten, Times New Roman, Times, serif; padding: 0 0 0 12px; line-height: 30px; text-decoration: none; }
body.g4b #rightRail .right_chapters ul li a span { font-size: 12px; }
body.g4b #rightRail .right_chapters ul li a:hover span { text-decoration: underline; }
